<?php
return [
    'main'=>"Main",
    'login'=>"Login",
    'enter_valid_mail'=>"Enter valid email",
    'field_required'=>"this field is required",
    'username'=>"username",
    'password'=>"password",
    'forget_password'=>"forget password",
    'reset_password'=>"reset password",
    'email'=>"email",
    'send_mail'=>"send mail",
    'please_enter_mail'=>"please enter email",
    'enter_new_password'=>"please enter new password",
    'enter_password_confirmation'=>"enter new password confirmation",
    'reset'=>"reset",
    'title'=>"Child Hospital in Buraydah",    // Buraydah
    'title1'=>"BURAYDAH",
    'title2'=>"CHILD HOSPITAL",
    'create_new_department'=>"Add new Department",
    'department_date'=>"department details",
    'dept_name'=>"department name",
    'max_char_60'=>"Max number of characters is 60",
    'create'=>"Create",
    'edit_dept'=>"Edit Department",
    'name'=>"Name",
    'edit'=>"Edit",
    'hospital_depts'=>"Hospital departments",
    'create_new_dept'=>"Create new department",
    'all_depts'=>"All departments",
    'options'=>"Options",
    'delete'=>"Delete",
    'r_u_sure'=>"Are you sure ?",
    'delete_dept'=>"Delete this department ? ",
    'accept'=>"Accept",
    'cancel'=>"Cancel",
    'reset_p'=>"Click the button below to reset your account password. If you have not requested a new password, you can safely delete this email.",
    'with_pleasure'=>"best wishes",
    'exchange_order'=>"Create an exchange request",
    'return_to_exchanges'=>"Return to exchanges page",
    'add_new_exchange'=>"Add new exchange",
    'exchange_data'=>"exchange request details",
    'order_NO'=>"Order No",
    'max_char_20'=>"Max number of characters is 20",
    'technical_name'=>"Technical name",
    'choose_technical'=>"Choose Technical",
    'exchange_date'=>"Exchange Date",
    'exchange_speci'=>"Exchange request specifications",
    'choose_product'=>"Choose product",
    'qty'=>"Quantity",
    'add'=>"Add",
    'products_list'=>"products list",
    'product_name'=>"Product name",
    'register'=>"Register",
    'allowed_qty'=>"Allowed quantity",
    'exchange_details'=>"Exchange request details",
    'back'=>"Back",
    'exchange_no'=>"Exchange No.",
    'ex_no'=>"Exchange request No.",
    'ex_user'=>"Exchange maker (owner)",
    'ex_status'=>"Exchange status",
    'wait'=>"Pending",
    'accepted'=>"accepted",
    'refused'=>"refused",
    'refuse'=>"refuse",
    'ex_details'=>"Exchange request specifications",
    'ex_refuse_reason'=>"exchange refuse reason",
    'ex_required_products'=>"required products in exchange request",
    'No'=>"#",
    'required_qty'=>"required quantity",
    'discharged_qty'=>"discharged quantity",
    'qty_is_over'=>"quantity can not be more than quantity required",
    'ex_refuse'=>"Refuse the exchange request",
    'refuse_reason'=>"refuse reason",
    'enter_refuse_reason'=>"Enter refuse reason",
    'sure_refuse'=>"Do you really want to refuse this exchange request ?",
    "exchanges"=>"exchange requests",
    "create_exchange"=>"Create exchange",
    'details'=>"details",
    'control_panel_title'=>"Buraydah Hospital maintenance system",
    'main_page'=>"Main page",
    'dept_count'=>"No. of hospital departments",
    'dept'=>"department",
    'specialties_count'=>"Number of specialties",
    'specialty'=>"specialty",
    'available_products'=>"available products",
    'product'=>"Product-s",
    'admins_count'=>"No. of system admins",
    'admin'=>"admin",
    'coordinators_count'=>"No. of Coordinators",
    'coordinator'=>"coordinator-s",
    'dept_admins_count'=>"No. of department Admins",
    'dept_admin'=>"section admin",
    'technicals_count'=>"Number of technicians",
    'technical'=>"Technician-s",
    'orders_count'=>"Total number of orders",
    'new_orders'=>"new orders",
    'order'=>"order",
    'refused_orders'=>"refused orders",
    'opened_orders'=>"Opened orders with technicians",
    'completed_orders'=>"completed orders",
    'panorama_q'=>"Panorama-Q",
    'for_p_solutions'=>"For software solutions",
    "system_image"=>"Hospital logo",
    "menu"=>"menu",
    "admins_menu"=>"Manage system users",
    "depts_menu"=>"Hospital Departments",
    "speci_menu"=>"Specializations",
    "products_menu"=>"Products",
    "supply_menu"=>"Supply",
    "exchanges_menu"=>"Exchange requests",
    "inventory_menu"=>"Inventory",
    "orders_menu"=>"Orders",
    "create_new_order"=>"create new order",
    "all_orders"=>"all orders",
    "my_orders"=>"my orders",
    "not_completed_orders"=>"Orders incomplete",
    "orders_reports"=>"Order Reports - Comprehensive Filter",
    "notifications"=>"Notifications",
    "view_notifications"=>"All Notifications",
    "no_search_result"=>"There is no result of your search",
    "search"=>"search",
    "previous"=>"previous",
    "next"=>"next",
    "last"=>"last",
    "first"=>"first",
    "no_data_available"=>"No data available now",
    "show"=>"view",
    "perpage"=>"Per page",
    "from"=>"from",
    "filter_from_max_total"=>"filter from max total",
    "success"=>"success",
    "address"=>"address",
    "no_notifications"=>"No notifications",
    "sure_delete_notify"=>"Do you really want to delete the notification?",
    "order_data"=>"Order details",
    "order_name"=>"Order name",
    "max_char_191"=>"Max number of characters is 191",
    "department"=>"Department",
    "should_choose_dept"=>"choosing department is required",
    "choose_dept"=>"Choose department",
    "order_image"=>"Order image",
    "dropify_1"=>"Click here or drag and drop the image",
    "dropify_2"=>"Drag and drop or click to adjust",
    "somethingWentWrong"=>"Something went wrong",
    "max_size_image"=>"Large image size (6M max).",
    "image_type"=>"Unsupported image type (png - gif - jpg - jpeg)",
    "order_details"=>"Order details",
    "followed_dept"=>"followed department",
    "order_owner"=>"order creator name",
    "order_status"=>"order status",
    "wait_technical_approval"=>"Waiting for technician approval",
    "technical_approval"=>"Approved by the technician",
    "exist_exchange"=>"There is an exchange request",
    "has_exchange"=>"has exchange",
    "has_no_exchange"=>"has no exchange",
    "finished"=>"finished",
    "finished_by_tech"=>"finished by technician",
    "finished_by_tech_2"=>"finished by technician and waiting dept. admin to approve",
    "completed"=>"order completed",
    "not_completed"=>"order not completed",
    "owner_technical"=>"Technician assigned to order",
    "no_technical_rightnow"=>"No technician has been assigned to this request yet",
    "change_order_status"=>"change order status",
    "change_to_technical"=>"assign to technician",
    "accept_order"=>"accept the order",
    "refuse_with_reason"=>"refuse with reason",
    "has_no_permission_to_change_order_status"=>"You have no permission to change order status",
    "finish_order_work"=>"finish work on order",
    "order_completed_successfully"=>"order completed successfully",
    "order_not_completed"=>"order not completed",
    "order_finishing_done"=>"order is finished",
    "reversal_to_technical"=>"reassign to technician",
    "wait_for_reversal_to_technical"=>"waiting to assign to technician",
    'assign_order_to_technical'=>"assign order to technician",
    'technical-required'=>'you should choose technician',
    'send'=>'send',
    "refuse_required"=>'refuse reason required',
    "order_not_completed_request"=>'order not finished',
    "enter_not_complete_reason"=>'enter reason of incomplete',
    "order_refuse_reasons"=>'refuse reason',
    "not_complete_request_user"=>'in complete request maker name',
    "not_complete_reason"=>'incomplete reason',
    "the_image"=>'the image',
    "no_ex_made"=>'no exchange request has been assigned',
    "assign_to_technical"=>'do you want to assign technician',
    "accept_the_order"=>'accept the order ?',
    "sure_refuse_order"=>'do you really want to refuse order ?',
    "accept_the_ex"=>'accept the exchange request ? ',
    "finish_the_work"=>'work is really completed ?',
    "work_not_completed"=>'work is not completed',
    "work_is_finished"=>'Has the work actually been finished ?',
    "orders"=>"orders",
    "order_date"=>"Order date",
    "new"=>"new",
    "sure_delete_order"=>"Do you really want to delete this order ?",
    "your_own_orders"=>"Your orders",
    "products_details"=>"Product data",
    "min_qty_1"=>"minimum quantity is 1",
    "price"=>"price",
    "notes_optional"=>"Notes (Optional)",
    "edit_product"=>"edit products",
    "create_new_product"=>"create new product",
    "ava_products"=>"available products",
    "all_products"=>"all products",
    "notes"=>"notes",
    "no_notes"=>"no notes right now",
    "really_delete_product"=>"Do you really want to delete this product?",
    "edit_quantity"=>"edit quantity",
    "really_edit_product_qty"=>"Do you really want to adjust the product quantity?",
    "orders_report"=>"Orders reports",
    "orders_filter"=>"Filter orders",
    "technician_choose"=>"choose technician",
    "all"=>"all",
    "select_dept"=>"choose department",
    "wait_acceptance"=>"Waiting for approval",
    "opened_with_tech"=>"opened with technicians",
    "completed_1"=>"completed",
    "not_completed_1"=>"incomplete",
    "refused_1"=>"refused",
    "search_filter"=>"search-filter",
    "technician"=>"technician",
    "techs_refused_order"=>"Technicians rejected the order",
    "incomplete"=>"incomplete",
    "not_approved_by_dept_admin"=>"Not Approved By Dept. Admin",
    "no_approval"=>"No Approval ( Order not completed )",
    "create_new_speciality"=>"create new speciality",
    "speciality_data"=>"speciality details",
    "speciality_name"=>"speciality name",
    "edit_speciality"=>"edit speciality",
    "specialities"=>"specialities",
    "all_specialities"=>"all specialities",
    "really_delete_speciality"=>"Do you really want to delete this speciality?",
    "add_new_bill"=>"add new bill",
    "bill_data"=>"bill details",
    "bill_number"=>"bill number",
    "max_num_20"=>"The maximum number is 20 digits",
    "bill_date"=>"Date Invoice",
    "bill_details"=>"Bill details",
    "bill_supplier"=>"Name of Invoice Registrar",
    "total"=>"TOTAL",
    "register_buy_bill"=>"Register a purchase invoice",
    "supplies"=>"supplies",
    "all_buy_bills"=>"All purchase invoices",
    "really_delete_bill"=>"Do you really want to delete this bill?",
    "create_new_user"=>"create new user",
    "user_data"=>"user details",
    "job_number"=>"job number",
    "phone"=>"phone",
    "max_numbers_11"=>"Maximum number of digits is 11 characters",
    "password_required"=>"password required",
    "min_char_6"=>"Minimum number of characters is 6 characters",
    "password_confirmation"=>"password confirmation",
    "pass_conf_not_equal"=>"password confirmation not equal the password",
    "task_permission"=>"role - task",
    "choose_role"=>"choose role",
    "role_admin"=>"Administrator",
    "store_keeper"=>"store keeper",
    "speciality"=>"speciality",
    "user_image"=>"User Image (Optional)",
    "user_details"=>"User details:",
    "his_dept"=>"his department",
    "active"=>"active",
    "not_active"=>"not active",
    "suspend_reason"=>"suspend reason",
    "profile_pic"=>"personal picture",
    "edit_user"=>"edit user",
    "all_users"=>"all users",
    "task"=>"task - role",
    "suspend"=>"suspend",
    "activate"=>"activate",
    "activate_user"=>"activate user",
    "activation_message"=>"activation message",
    "enter_activation_message"=>"enter activation message",
    "suspend_user"=>"suspend user",
    "suspend_message"=>"suspend message",
    "enter_suspend_message"=>"enter suspend message",
    "really_delete_user"=>"Do you want to delete the user ?",
    "really_suspend_user"=>"You you want to suspend the user ?",
    "really_activate_user"=>"Do you want to activate the user ?",
    "profile"=>"profile",
//    back end messages .....
    "dept_added_succ"=>"Department successfully added",
    "dept_edit_succ"=>"Department successfully modified",
    "dept_delete_succ"=>"Department successfully deleted",
    "bill_number_required"=>"Bill number is required",
    "bill_date_required"=>"Bill number is required",
    "enter_valid_date"=>"Enter a correct date format",
    "please_choose_products"=>"Please select products",
    "please_choose_products_2"=>"Please select products for bill",
    "ex_created_by"=>"A new exchange request has been created by the admin :",
    "ex_done_succ"=>"The exchange request was successful",
    "refuse_ex"=>"Refusal of exchange request",
    "ex_no_refuse"=>"there is a refuse for exchange number",
    "by"=>"by ",
    "and_refuse_reason"=>"and refuse reason is",
    "order_no_refuse"=>"there is a refuse for your exchange number",
    "order_no_accept"=>"there is acceptance for your exchange number ",
    "refused_succ"=>"exchange request successfully declined",
    "error"=>"error",
    "something_went_wrong"=>"something went wrong",
    "ex_accept"=>"accept exchange request",
    "ex_no_accept"=>"exchange acceptance",
    "ex_accept_success"=>"Exchange request approved successfully",
    "user_or_pass_wrong"=>"Error in username or password",
    "notify_delete_succ"=>"Notification successfully deleted",
    "new_order"=>"New order",
    "order_created_by"=>"A new order has been created by the admin",
    "order_sent_succ"=>"The order has been successfully sent to the relevant department",
    "order_assigned_by"=>"A new order has been set by the admin ",
    "to_technician"=>"to the technician ",
    "and_waiting_approval"=>"And waiting for approval",
    "order_sent_to_tech_succ"=>"The order was successfully sent to the technician",
    "sorry_order_not_found"=>"Sorry, the order does not exist",
    "tech_accept_order"=>"Accept order of the technician",
    "order_no_accepted"=>"There is an acceptance of order number ",
    "for_tech"=>"for the technician",
    "order_accepted_by_tech"=>"Your order has been approved by the technician ",
    "order_accpeted_succ"=>"This order has been successfully approved",
    "order_no_refused"=>"there is a refuse for order number ",
    "belongs_to_tech"=>" for the technician ",
    "refuse_order_by_tech"=>"Refused the order of a technician",
    "your_order_no_refused"=>"your order was refused number ",
    "by_tech"=>" by the technician ",
    "order_refused_with_reason_success"=>"This request was rejected with a reason successful",
    "order_finish"=>"order Termination",
    "work_on_order_no_done"=>"The order has been completed number ",
    "finish_order_wait_dept_admin"=>"You have successfully completed the order, pending confirmation of department",
    "order_compilation"=>"Order compilation",
    "order_compilation_msg"=>"The order has been confirmed and closed by  ",
    "order_comp_1"=>"Your order has been completed number ",
    "by_user"=>" by the admin ",
    "order_comp_2"=>"Successfully confirmed and the order has been terminated",
    "order_accepted_create_ex"=>"The order has been approved, please create a exchange order",
    "incomplete2"=>"The order has not been completed number ",
    "and_reason"=>" and the reason is ",
    "order_incomplete"=>"order not completed",
    "and_incomplete_reason"=>" and the reason for the incompleteness is ",
    "yr_order_not_comp_by_tech"=>"Your order has been completed by the technician ",
    "order_not_comp_success"=>"This order was not successfully completed with a reason why",
    "product_added_success"=>"Product successfully added",
    "product_edited_success"=>"Product has been successfully modified",
    "product_delete_success"=>"Product successfully deleted",
    "product_qty_edited_succ"=>"Product quantity was successfully modified",

    "spi_added_success"=>"Speciality has been successfully added",
    "spi_edited_success"=>"Speciality has been successfully modified",
    "spi_delete_success"=>"Speciality successfully deleted ",
    "bill_added_success"=>"The bill was successfully added",
    "bill_deleted_success"=>"the invoice was successfully deleted",
    "bill_not_found"=>"bill not found",
    "user_added_success"=>"System user successfully added",
    "user_edited_success"=>"User edited successfully",
    "user_deleted_success"=>"User deleted successfully",
    "user_not_found"=>"User does not exist or has already been deleted",
    "user_active_success"=>"User successfully activated",
    "user_suspended_success"=>"User successfully blocked",
    "profile_updated"=>"Your profile has been successfully edited",
    "status"=>"status",
    'option'=>"options",
    'order_No'=>"Order No",
    'ex_No'=>"Exchange No",
    'ex_date'=>"Exchange Date",
    "order_number"=>"Order No",
    "user_name"=>'Username',
    "notify_body"=>'Notification text',
    'completed_with_note'=>"Completed and pending department admin approval",
    "product_qty"=>'Product quantity in stock',
    "orders_with_techs"=>"Orders with Techs(waiting - accepted -finished)",
    "all_not_completed"=>"Orders not completed",
    "not_found"=>"Not Found",
    "barcode"=>"Barcode",
    "quantity"=>"Quantity",
    "print"=>"Print",

















];


